Bug 13602 - memleak in async search ask share mode
memleak in async search ask share mode
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-09-03 14:42 UTC by Volker Lendecke
Modified: 2018-09-06 07:13 UTC (History)
3 users (show)

See Also:


Attachments
Patch for v4-9-test (2.29 KB, patch)
2018-09-04 08:03 UTC, Stefan Metzmacher
metze: review? (vl)
slow: review+
Details
Patch for v4-8-test (2.29 KB, patch)
2018-09-04 08:04 UTC, Stefan Metzmacher
metze: review? (vl)
slow: review+
Details
Patch for v4-7-test (2.29 KB, patch)
2018-09-04 08:04 UTC, Stefan Metzmacher
metze: review? (vl)
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2018-09-03 14:42:45 UTC

    
Comment 1 Volker Lendecke 2018-09-03 14:46:07 UTC
Patch submitted as https://lists.samba.org/archive/samba-technical/2018-September/130004.html
Comment 2 Stefan Metzmacher 2018-09-04 08:03:31 UTC
Created attachment 14467 [details]
Patch for v4-9-test
Comment 3 Stefan Metzmacher 2018-09-04 08:04:02 UTC
Created attachment 14468 [details]
Patch for v4-8-test
Comment 4 Stefan Metzmacher 2018-09-04 08:04:35 UTC
Created attachment 14469 [details]
Patch for v4-7-test
Comment 5 Ralph Böhme 2018-09-04 08:14:21 UTC
Reassigning to Karolin for inclusion in 4.7, 4.8 and 4.9.
Comment 6 Karolin Seeger 2018-09-04 08:51:08 UTC
Pushed to autobuild-v4-{9,8,7}-test.
Comment 7 Karolin Seeger 2018-09-06 07:13:46 UTC
Pushed to all branches.
Closing out bug report.

Thanks!